IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SNKONGONDERILDI' AND SYSOBJECTS.name = 'HMUAYENEISL')
ALTER TABLE dbo.HMUAYENEISL ADD
	SNKONGONDERILDI bit NULL
GO

